WiiU vulnerável a exploits de Wii no dia do lançamento

img
nov
19

E Nintendo sempre gonna nintendar mesmo né. Pois bem, o WiiU finalmente foi lançado nos EUA e como já anunciado contém um modo completo de compatibilidade com o Nintendo Wii. Até ai ótimo e lindo. Pois por curiosidade, um usuário resolveu testar o exploit do Twilight via Smash Bros nesse modo de compatibilidade e o resultado é visto abaixo nesse lindo vídeo demonstrativo:

Aparentemente o emulador (ou IOS) que é utilizado no modo de compatibilidade Wii ainda é vulnerável e exploits, diga-se de passagem exploits bem antigos como o do Smash Bros.

Apesar do vídeo ter sido lançado, aparentemente ninguém ainda tentou testar outros exploits mais complexos, como DVD Patch ou mesmo o instalador do Homebrew Channel. De qualquer forma, para quem pretende comprar um WiiU, pelo menos os hacks do Wii já vai dar para aproveitar :P

Via PS3Hax (!!)

  • bboycadu

    compra certa heim tio rsrsr

  • Rafael Daolio

    então… ele da erro qunado tenta instalar o HomeBrew Channel, o WiiU no OFW 2.0.0U

  • Rafael Daolio

    talvez quem não tenha feito o update consiga.

  • pedrozzza

    o loko… ja é hora de comprar essa bagaça? vendi meu wii faz tempo, mas depois fez uma falta do caralho…

  • só não vendo o wii pq posso jogar game cube nele.

Suporte NewsInside

Monster Hunter World

Aviso


Este site se mantêm através de 28% com o processamento em nuvem para Desktop e 5% em mobile, obrigado por sua contribuição.